Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 22 Oct 2022 22:39:32 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation fajer                    Customer:  Start Again Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi fajer, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  7391541945 Bot:    ? Congrats, your order is Placed   You can easily track your order from My Account > Order History.    During sales, your order may take longer to arrive.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0097334555000            02:29 AM, 23nd Oct                   Mohammed                    Hi Fajer, thank you for contacting us. I'm Mohammed .I will be happy to help you.           02:31 AM, 23nd Oct                     fajer                    Can you please deliver my order in the morning better because later I am not home           02:31 AM, 23nd Oct                   Mohammed                   Our courier team will contact you and you can inform them which time you want to receive the order.           02:32 AM, 23nd Oct                     fajer                    No they don’t contact me only they send me email           02:33 AM, 23nd Oct                     fajer                    Or message           02:33 AM, 23nd Oct                     fajer                    That they will deliver it           02:33 AM, 23nd Oct                   Mohammed                   Our courier team will contact you before delivering the order.           02:34 AM, 23nd Oct                     fajer                    Because I new dir important morning before 12           02:34 AM, 23nd Oct                     fajer                    Can you tell them argent           02:34 AM, 23nd Oct                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:34 AM, 23nd Oct                   Mohammed                   We will share your request to our team to do the needful.           02:35 AM, 23nd Oct                   Mohammed                   Is there anything else may I assist you?           02:35 AM, 23nd Oct                     fajer                    Ok please important I need it today before 12pm           02:35 AM, 23nd Oct                   Mohammed                   Be sure we will do the needful.           02:37 AM, 23nd Oct                   Mohammed                   Is there anything else may I assist you?           02:37 AM, 23nd Oct                     fajer                    Thanks bye           02:37 AM, 23nd Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:38 AM, 23nd Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5039135